L’ultima versione di Windows Live Messenger non girerà su sistemi x64

0
226

microsoft - L'ultima versione di Windows Live Messenger non girerà su sistemi x64Come anticipato nel titolo, la nuova versione del Windows Live Messenger darà problemi ai possessori di sitemi x64. Sembra infatti che gli utenti di sistemi operativi a 64 bit non potranno effettuare l’upgrade da WLM 8.1 a 8.5 in quanto il software non risulta ancora compatibile. Sia Xp che Vista dimostrano gli stessi problemi e Microsoft ha fatto sapere che sta lavorando per risolvere questa situazione.

 

Vi terremo aggiornati!